oxygen/jre version matrix

Having trouble installing <oXygen/>? Got a bug to report? Post it all here.
Posts: 19

oxygen/jre version matrix

Wed Feb 22, 2017 11:59 am

Is there a version matrix that shows the minimum JRE requirements imposed by the Oxygen editor?

For example, a download of "oXygen XML Editor Version 18.0" comes with "Java SE 8u72" (as of Feb 22nd, 2017). If it's downloaded to a machine with a legacy installation of JRE, will it work properly?
Posts: 293

Re: oxygen/jre version matrix

Wed Feb 22, 2017 1:05 pm

Hi art,

The distributions of oXygen coming with their own Java use that bundled Java, no matter what JRE is installed at system level.
Also, the bundled JRE will be used only by oXygen, so it does not interfere with any other applications you have installed on your system.

In case that, for a strong specific reason, you decide to deploy the All-Platforms distribution of oXygen which does not come with a bundled JRE, you need to have the legacy Java 1.6 or later installed on your machine.
According to the User-Guide on our website:
Oxygen XML Editor only supports official and stable Java Virtual Machines with the version number 1.6.0 or later

Costin Sandoi
oXygen XML Editor and Author Support

Return to “Common Problems”

Who is online

Users browsing this forum: No registered users and 1 guest